KPACKAGETOOL6(1)

NAME
kpackagetool6 - Plasma-pakketten installeren, verwijderen of weergeven

SAMENVATTING

kpackagetool6 [-v, --version] [-h, --help] [--hash pad] [-g, --global] [-t, --type type] [-i, --install pad] [-s, --show naam] [-u, --upgrade pad] [-l, --list] [--list-types] [-r, --remove naam] [-p, --packageroot pad] [--generate-index]

BESCHRIJVING

kpackagetool6 is een commandoregelhulpmiddel om Plasma-pakketten te installeren, in een lijst te tonen of te verwijderen.

OPTIES

-v, --version
    Toont versie-informatie.

-h, --help
    Toont deze help.

--hash pad
    Genereer een SHA1-hash voor het pakket in “pad”.

-g, --global
    Voor installeren of verwijderen, van toepassing op pakketten die beschikbaar gemaakt zijn voor alle gebruikers.

-t, --type type
    Het type pakket, overeenkomend met het type service van de pakketplug-in, bijv. KPackage/Generic, Plasma/Theme, Plasma/Wallpaper, Plasma/Applet, etc.

-i, --install pad
    Installeer het pakket in “pad”.

-s, --show naam
    Informatie over pakket “naam” tonen.

-u, --upgrade pad
    Het pakket opwaarderen in “pad”.

-l, --list
    Alle geïnstalleerde pakketten tonen

--list-types
    Toont alle bekende te installeren pakkettypen

-r, --remove naam
    Verwijder het pakket genaamd “naam”.

-p, --packageroot pad
    Absoluut pad naar de hoofdmap van het pakket. Indien niet opgegeven zullen de standaard gegevensmappen voor deze Plasma-sessie worden doorzocht.

--generate-index pad
    Maak de plug-in-index opnieuw. Om te worden gebruikt samen met ofwel de optie -t of -g. Maak de index voor het gegeven type pakket-root. Werkt in de gebruikersmap, tenzij -g wordt gebruikt.

ZIE OOK

Meer gedetailleerde gebruikersdocumentatie is beschikbaar op help:/plasma-desktop (ofwel voer deze URL in in Konqueror of voer uit khelpcenter help:/plasma-desktop).

AUTEURS

kpackagetool6 is geschreven door Aaron Seigo <aseigo@kde.org>.